<div class="{{ aSurveyInfo.class.answercontainer }} container-fluid" {{ aSurveyInfo.attr.answercontainer }}>
    {% if (ariadescribe) %}
        {% set describedby = 'aria-describedby="'~ariadescribe~'"' %}
        {% set labelid = 'ls-question-text-'~aQuestion.SGQ %}
        {% set labelledby = 'aria-labelledby="'~labelid~'"' %}
        {% if(labelledby in aQuestion.answer) %}
            {{ str_replace(labelledby,labelledby ~ " " ~ describedby,aQuestion.answer) | raw }}
        {% else %}
            {# maybe direcly better ? since labelledby can have multiple id #}
            {{ str_replace(labelid,labelid ~ " " ~ ariadescribe,aQuestion.answer) | raw }}
        {% endif %}
    {% else %}
        {{ aQuestion.answer | raw }}
    {% endif %}
</div>
